
Redmine - Defect #7378

Adding a new file doesn't inherent parent version

2011-01-19 23:38 - Peter B

Status: Closed Start date: 2011-01-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 1.1.0

Description

When adding a new file in the files tab in a child project, the version drop down box doesn't list the inherited parent versions.

History

#1 - 2011-01-22 14:36 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix

If you want to add a file to another project version, you'll have to add it from this project.

#2 - 2011-01-24 07:48 - Peter B

But the child's project version is the same as the parent version because its inherited from the parent. Those inherited versions I thought would be

applicable across everything done in the child project.
